<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [Channel](./iceshrimp-js.entities.channel.md)

## entities.Channel type

**Signature:**

```typescript
export declare type Channel = {
	id: ID;
};
```
**References:** [ID](./iceshrimp-js.entities.id.md)

